html{
     height: 100%;     
    
}
body{
    height: 100%;
    margin: 0px;
    background: url(../img/layout/paper.png) repeat-y;
    
}
/*MENU*/
body{
    color: #333333;
}
a {
color: #0098FF;   
}

img{
margin:  0px 8px 2px 0px;
}
#menu{
    position:  relative;
    height: 370px;
}
#menu-list li{
    list-style: none outside none;
}
#menu-list a{
    display: block;
    text-decoration: none;    
    color: #333333;
    font-family: verdana;
    font-size: 10pt;
}
#menu-list a:hover{
    text-decoration: underline;  
}
#menu-list-organizacja li, #menu-list-dzialalnosc li{ 
    text-indent: -30pt;
}
.menu-list-organizacja , .menu-list-dzialalnosc{ 
    font-family: verdana;
    font-weight: bold;
 color: #0098FF;
 font-size: 13pt;
}
#menu-list-aktualnosci a{
    position: absolute;
    top: 0px;
    width: 294px;
    height:170px;
    text-indent: -9999em;
    background: url(../img/layout/elements.png) no-repeat;
}
#menu-list-rozwoj a{
    position: absolute;
    top: 0px;
    left: 400px;
    width: 132px;
    height: 35px;
    text-indent: -9999em;
    background: url(../img/layout/elements.png) no-repeat;
    background-position: -294px 0px;
}
#menu-list-podroze a{
    position: absolute;
    top: 60px;
    left: 430px;
    width: 149px;
    height: 30px;
    text-indent: -9999em;
    background: url(../img/layout/elements.png) no-repeat;
    background-position: -426px 0px;
}
#menu-list-pasja a{
    position: absolute;
    top: 120px;
    left: 410px;
    width: 99px;
    height: 35px;
    text-indent: -9999em;
    background: url(../img/layout/elements.png) no-repeat;
    background-position: -575px 0px;
}
#menu-list-organizacja{    
    position: absolute;
    top: 220px;
    left: 40px;
}
#menu-list-dzialalnosc{    
    position: absolute;
    top: 220px;
    left: 167px;
}
#menu-list-kontakt{    
    position: absolute;
    top: 224px;
    left: 290px;
    
}
#menu-extensions{
    list-style: none outside none;
}
#menu-list-youtube a{
    width: 87px;
    height: 39px;
    text-indent: -9999em;
    background: url(../img/layout/elements.png) no-repeat;
    background-position: -673px 0px;
    
    position: absolute;
    top: 224px;
    left: 395px;
}
#menu-list-picasa a{
    width: 137px;
    height: 43px;
    text-indent: -9999em;
    background: url(../img/layout/elements.png) no-repeat;
    background-position: -760px 0px;
    
    position: absolute;
    top: 220px;
    left: 495px;
}
#menu-list-docs a{
    width: 56px;
    height: 52px;
    text-indent: -9999em;
    background: url(../img/layout/elements.png) no-repeat;
    background-position: -897px 0px;
    
    position: absolute;
    top: 270px;
    left: 385px;
}
#menu-list-calendar a{
    width: 50px;
    height: 50px;
    text-indent: -9999em;
    background: url(../img/layout/elements.png) no-repeat;
    background-position: -951px 0px;
    
    position: absolute;
    top: 270px;
    left: 444px;
}
#menu-list-gmail a{
    width: 50px;
    height: 50px;
    text-indent: -9999em;
    background: url(../img/layout/elements.png) no-repeat;
    background-position: -1001px 0px;
    
    position: absolute;
    top: 272px;
    left: 500px;
}
#menu-list-rss a{
    width: 50px;
    height: 50px;
    text-indent: -9999em;
    background: url(../img/layout/elements.png) no-repeat;
    background-position: -1051px 0px;
    
    position: absolute;
    top: 272px;
    left: 570px;
}
a:hover{
    text-decoration: underline;
}



#paper-top{
    height: 17px;
    background: url(../img/layout/paper_top.png) no-repeat;
}
    #logos{
        float: left;
    }
    #container{
        position: relative;
        left: 140px;
        float: left;
        width: 610px;
    }
    #content{
        margin-left: 40px;
        width: 500px;
        font-size: 11pt;
    }
    .post-link-title{
           margin-bottom: -8px;
    }
    .post-link-title a{       
        color: #333333;
        text-decoration: none;
        
    }
    .more{
        display: inline;
        position: relative;
        top: -15px;
    }

    #socials{
        margin: 20px 40px;
    }
    #pencil{        
        position: relative;
        left: 140px;
        float: left;
        height: 552px;
        width: 88px;
        background-image: url(../img/layout/pencil.png);
    }
    #wraper{
        clear: both;
    }



/*
 * Copyright (c) 2003-2011, CKSource - Frederico Knabben. All rights reserved.
 * For licensing, see LICENSE.html or http://ckeditor.com/license
 *
 * Styles used by the XHTML 1.1 sample page (xhtml.html).
 */

/**
 * Basic definitions for the editing area.
 */


/**
 * Core styles.
 */

.Bold
{
	font-weight: bold;
}

.Italic
{
	font-style: italic;
}

.Underline
{
	text-decoration: underline;
}

.StrikeThrough
{
	text-decoration: line-through;
}

.Subscript
{
	vertical-align: sub;
	font-size: smaller;
}

.Superscript
{
	vertical-align: super;
	font-size: smaller;
}

/**
 * Font faces.
 */

.FontComic
{
	font-family: 'Comic Sans MS';
}

.FontCourier
{
	font-family: 'Courier New';
}

.FontTimes
{
	font-family: 'Times New Roman';
}

/**
 * Font sizes.
 */

.FontSmaller
{
	font-size: smaller;
}

.FontLarger
{
	font-size: larger;
}

.FontSmall
{
	font-size: 8pt;
}

.FontBig
{
	font-size: 14pt;
}

.FontDouble
{
	font-size: 200%;
}

/**
 * Font colors.
 */
.FontColor1
{
	color: #ff9900;
}

.FontColor2
{
	color: #0066cc;
}

.FontColor3
{
	color: #ff0000;
}

.FontColor1BG
{
	background-color: #ff9900;
}

.FontColor2BG
{
	background-color: #0066cc;
}

.FontColor3BG
{
	background-color: #ff0000;
}

/**
 * Indentation.
 */

.Indent1
{
	margin-left: 40px;
}

.Indent2
{
	margin-left: 80px;
}

.Indent3
{
	margin-left: 120px;
}

/**
 * Alignment.
 */

.JustifyLeft
{
	text-align: left;
}

.JustifyRight
{
	text-align: right;
}

.JustifyCenter
{
	text-align: center;
}

.JustifyFull
{
	text-align: justify;
}

/**
 * Other.
 */

code
{
	font-family: courier, monospace;
	background-color: #eeeeee;
	padding-left: 1px;
	padding-right: 1px;
	border: #c0c0c0 1px solid;
}

kbd
{
	padding: 0px 1px 0px 1px;
	border-width: 1px 2px 2px 1px;
	border-style: solid;
}

blockquote
{
	color: #808080;
}
.cke_show_borders{
    width: 500px;
    background: url("../img/layout/paper.png") repeat-y scroll -230px 0 transparent;
    margin-left: 96px;
} 
.cke_show_borders img{
    margin:  0px 8px 2px 0px;
}